Subject: Re: Multi-level CMS Signature evaluation Rules: Document Location

From: Russ Housley <[email-masked]>
Date: Thu, 18 May 2006 16:26:03 -0400

This document was posted several weeks ago:
    http://www.ietf.org/internet-drafts/draft-ietf-smime-cms-mult-sign-00.txt

I have received one significant comment.  This deals with the 
SignedData with multiple signers, each signing with more than one 
algorithm.  This is not of concern in the S/MIME context, but CMS is 
used in other contexts where this might be an issue.

Russ